uuid: df38a090-f7e1-4823-ab85-25ccb8a8b9b4
langcode: nl
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U
id: node_promote_action
label: 'Inhoud op de voorpagina zichtbaar maken'
type: node
plugin: node_promote_action
configuration: {  }
